function plotsino(sinodat)
%Usage: plotsino(sinodat)
%Plot the sinogram (output from "sino.m") as a grayscale image

[M,N] = size(sinodat);

figure('Position',[200 200 450 650]);
graymap(255); %Set up a grayscale color map on [0,255].
%colormap('default')

miny = min(min(sinodat));
maxy = max(max(sinodat));

thets = pi*(0:M-1)/M;
rs = (0:2*N-1)/N-1.0;

image(rs,thets,255*(sinodat-miny)/(maxy-miny));
title('Sinogram of CT Scan Data');

